<template>
  <b-alert show dismissible variant="warning" class="demoBanner">
    {{ $t("CurrentlyDemo") }}
  </b-alert>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "AimsHeaderBanner",
});
</script>

<style scoped>
.demoBanner {
  height: 2.5rem;
  margin-bottom: 0rem;
  padding-top: 0.45rem;
}
.demoBanner :deep(button) {
  padding-top: 0.3rem;
}
</style>
